2003-05-19  Aaron Weber  <aaron@ximian.com>

	* C/config-prefs.xml: fix glossterms not to be inside
	<guilabel>s. None of these should be inside <term>s anyway.
	
2003-05-02  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail-org.xml: Filter-new-fig.png

	* C/figures/filter-assist-fig.png: removed this figure image. Didn't need it and -new.
	* C/figures/small_desktop.png: removed this figure image. Not sure why we had it.
	* C/Makefile.am: remove filter-assist-fig.png, 

2003-04-15  Aaron Weber  <aaron@ximian.com>

	* C/usage-exchange.xml: delegation

2003-04-27  Rodney Dawes  <dobey@ximian.com>

	* C/Makefile.am: Add figures/outline.png to $(figs)
	
2003-04-14  Aaron Weber  <aaron@ximian.com>

	* C/config-prefs.xml: Validation, mostly. Change in some ref names.

2003-04-10  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail-org.xml: can't vfolder on arbitrary folders.

2003-04-08  Aaron Weber  <aaron@ximian.com>

	* C/legal.xml: update trademark/copyright hoo-ha.

2003-04-07  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail-org.xml: add flag-for-followup instructions.

2003-03-27  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (EXTRA_DIST): Ooops, add omf.make.

2003-03-26  Ettore Perazzoli  <ettore@ximian.com>

	* C/evolution-1.4-C.omf: Renamed from evolution-C.omf.
	* C/evolution-1.4.xml: Renamed from evolution.xml.

	* Makefile.am (SUBDIRS): Remove "no" for now.

	* xmldocs.make: Updated to most recent version on GNOME CVS.

	* C/Makefile.am (docname): Add version.
	(omffile): Likewise.

2003-03-19  Aaron Weber  <aaron@ximian.com>

	* Makefile.am: s/sgml/xml/ (DOH)

2003-02-19  Aaron Weber  <aaron@ximian.com>

	* C/preface.xml: add a couple "expert tips" that don't really go
	anywhere else.
	

2003-02-18  Aaron Weber  <aaron@ximian.com>

	* C/usage-exchange.xml: replaced image, updated for 1.2 layout
	(different order, mostly). Changed name of a section for better
	clarity; this may cause filenames to differ in future builds.
	
	* C/figures/exchange-receive-options.png: updated image. 

2003-02-04  Aaron Weber  <aaron@ximian.com>

	* C/apx-authors.xml: thx to Baris, adjust phrasing in assorted
	places. tiny fixes, basically.

2003-01-30  Aaron Weber  <aaron@ximian.com>

	* C/usage-mainwindow.xml: updates from Baris Cicek.

2003-01-15  Aaron Weber  <aaron@ximian.com>

	* C/usage-mainwindow.xml:  Change links from  ghelp links to internal apx-fdl or apx-gpl

	* es/evolution.sgml: s/gnome-help/ghelp

	* es/preface.sgml: s/gnome-help/ghelp

2003-01-11  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.xml: "Send Later" feature changed for 1.2 and I
	didn't notice. Shame on me.

2002-12-16  Aaron Weber  <aaron@ximian.com>

	* C/config-sync.xml: spelling/typos

	* C/usage-exchange.xml: spelling/typos

	* C/usage-mail.xml: spelling/typos

	* C/usage-mainwindow.xml: spelling/typos

2002-12-10  Aaron Weber  <aaron@ximian.com>

	* C/config-prefs.xml: change directory server description.

	* C/preface.xml: typo (bug 35362, "Resend" instead of "Redirect).
	This whole section will need to be redone at some point.
	
2002-12-06  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail-org.xml: add spam filtering help.

2002-11-19  Aaron Weber  <aaron@ximian.com>

	* C/config-prefs.xml: fix typo as per bug 34152
	
	* C/legal.xml: redo tags for legalnotice ordering. open/close for
	actual preface is in evolution.xml and the LEGAL entity
	(legal.xml) is now part of the preface. the legalnotice tag itself
	merely says "hey, go look at the preface, legal info is there due
	to rendering issues."

	* C/apx-gpl.xml: new file. GPL! 
	
	* C/Makefile.am: New file: apx-gpl.xml. Re-alphabetize the files
	listed as entities, and make the \'s line up so it looks pretty.

	* C/preface.xml: redo tags for legalnotice ordering. open/close
	for actual preface is in evolution.xml and the LEGAL entity
	(legal.xml) is now part of the preface.
	
	* C/evolution.xml: reorder, add GPL, put legalnotice inside
	preface. Put actual <preface> tags in this file, so that the
	preface could consist of sect1s which are the &LEGAL; and
	&PREFACE; entities.

2002-11-11  Aaron Weber  <aaron@ximian.com>

	* C/config-prefs.xml: fix bug 27336, which is about how the Search
	Base option description is wrong.

2002-11-04  Aaron Weber  <aaron@ximian.com>

	* C/*.sgml: All sgml files replaced with xml files. XML files
	validated. Two new XML files-- apx-fdl.xml and legal.xml

	* C/evolution-C.omf: Altered to fit the GDP template. This may now
	work with the GNOME 2.0 DTD, although I could be wrong.

	* sgmldocs.make: removed and replaced with xmldocs.make. This will
	break all translations until they are also ported to XML. I will
	probably begin doing that tomorrow, since it's just markup and not
	language stuff.

	* C/Makefile.am: added two files

2002-10-22  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: Edit-->Undelete, not Actions-->Undelete

2002-10-16  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: no longer need to enter path.
	

2002-10-15  Aaron Weber  <aaron@ximian.com>

	* C/usage-exchange.sgml: Update supported/unsupported list.

	* C/topic.dat: Change "What is Evolution" to "Introduction"

	* C/usage-exchange.sgml: typo.

	* C/menuref.sgml: update keycapss.

	* C/usage-mainwindow.sgml: add note about command-line options.

2002-10-11  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail-org.sgml: add note about multiple repeated header
	definitions as per 31291.

2002-10-08  Aaron Weber  <aaron@ximian.com>

	* C/usage-exchange.sgml: fix 1.0/1.2 feature list discrepancies.

	* C/preface.sgml: add info about man page and so forth.

	* C/usage-mail.sgml: fix 30892, a cosmetic bug.

2002-09-20  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: offline usage.

	* C/usage-calendar.sgml: linked to wrong image.

2002-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* C/evolution-C.omf: Make it validate.
	* es/evolution-es.omf: Same here.
	

2002-09-19  Aaron Weber  <aaron@ximian.com>

	* C/config-sync.sgml: add item about permissions.

	* C/usage-mail-org.sgml: add note about filter applications, tip
	for easy filtering.

	* C/usage-mail.sgml: encryption update

2002-08-28  Aaron Weber  <aaron@ximian.com>

	* C/preface.sgml: nav-by-letters

2002-08-23  Aaron Weber  <aaron@ximian.com>

	* C/preface.sgml: remove shortcuts that didn't actually get added
	to the app.

2002-08-22  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail-org.sgml: change Exchange description

	* C/config-prefs.sgml: add RDF note to newsfeed item.

	* C/preface.sgml: update as per Christine's comments in
	http://bugzilla.ximian.com/show_bug.cgi?id=29239

2002-07-09  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail-org.sgml: Added note about set status filter action.

2002-06-28  Aaron Weber  <aaron@ximian.com>

	* C/usage-exec-summary.sgml: change menu item links.

2002-06-27  Aaron Weber  <aaron@ximian.com>

	* C/evolution-C.omf: apply patch from owen taylor

2002-06-26  Aaron Weber  <aaron@ximian.com>

	* C/usage-contact.sgml: remove the search-refining feature, which
	isn't actually true, i think.
	
	* C/apx-authors.sgml: update slightly.

	* C/apx-bugs.sgml: remove list of 1.1.x features.

	* C/usage-mainwindow.sgml: minor tweaks

2002-06-25  Aaron Weber  <aaron@ximian.com>

	* C/config-prefs.sgml: more improvem,ent.

2002-06-24  Aaron Weber  <aaron@ximian.com>

	* C/config-prefs.sgml: overhaul. still need to improve examples.

	* C/usage-mail.sgml: link to somewhere i have deleted.

	* C/usage-contact.sgml: fix sharing section more

2002-06-10  Aaron Weber  <aaron@ximian.com>

	* C/usage-contact.sgml: some of this was shamefully inaccurate.

	* C/preface.sgml: add original location.

2002-06-04  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail.sgml: Added a tip mentioning that gpg can
	automagically contact the server for keys without having to use a
	console.

2002-05-30  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail.sgml: Reworded the signature introduction
	paragraph.  Started work on documenting the new signature editor.
	I am kind of unsure of the full functionality, so I'm going to
	wait a little bit on it.

2002-05-30  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: links to conf.

	* C/usage-mainwindow.sgml: updated for links to configuration.

	* C/preface.sgml: added "What's new?" section with a few entries.

	* C/evolution.sgml: Minor stylistic tweaks, updated version
	numbers.

	* C/Makefile.am: Removed evolution-faq.sgml and usage-notes.sgml,
	and cvs removed them. These files are vestiges of the distant
	past.

2002-05-06  Aaron Weber  <aaron@ximian.com>

	* C/usage-mainwindow.sgml: minor feature change in Evolution w/r/t Exchange calendars.

	* C/usage-exchange.sgml: minor feature change in Evolution w/r/t Exchange calendars.

	* C/usage-calendar.sgml: minor feature change in Evolution w/r/t Exchange calendars.

	* C/usage-mainwindow.sgml: validation issue.

2002-04-22  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: use gpg --import, as per bug 23113

2002-04-01  Aaron Weber  <aaron@ximian.com>

	* C/usage-mainwindow.sgml: remove png-variant DTD from comments.
	change should affect nothing.

2002-04-04  Ettore Perazzoli  <ettore@ximian.com>

	* C/Makefile.am: Remove bogus EXTRA_DIST with sgmldocs.make.
	Problem pointed out by Richard Boulton <richard@tartarus.org>.

2002-03-27  JP Rosevear  <jpr@ximian.com>

	* C/Makefile.am: end the line properly

2002-03-27  Aaron Weber  <aaron@ximian.com>

	* C/topic.dat: add from branch.
	* C/figures/*: merge from branch
	* C/usage-calendar.sgml: merge from branch
	* C/usage-mail.sgml: merge from branch
	* C/usage-mail-org.sgml: merge from branch
	* C/Makefile.am: changes from other branch
	* C/usage-print.sgml: merge from branch
	* C/usage-exchange.sgml: merge from branch
	* C/usage-mail.sgml: merge from evolution-1-0-branch branch.

2002-03-25  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail.sgml: Added mention that 2048 maybe recommended by
	some people.  Fixed a typo.

2002-03-23  Kevin Breit  <mrproper@ximian.com>

	* C/usage-print.sgml: I fixed a typo which caused the
	documentation to not build.

2002-03-14  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail-org.sgml: Did some basic cleanup.

	* C/usage-mail.sgml: Linked "expunge" to the glossary.
	Made some basic grammar changes.
	Reindented a whole lot of things.

	* C/apx-gloss.sgml: Added Postscript as a glossary definition.

	* C/usage-print.sgml: Changed the introduction of this.  Do users
	really care about gnome-print?  Linked the Postscript line to the
	glossary.

	* C/usage-mail.sgml: Pulled warning about the HTML mail stuff.

2002-03-12  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail.sgml: Replaced "png" with "PNG".  This shouldn't
	break the SGML build and it's a slow start to the XML porting
	process.  Included information about how to create an HTML
	signature.

2002-03-11  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail.sgml: Redid wording on a title, minute change.
	Fix indenting.

2002-02-10  Kevin Breit  <mrproper@ximian.com>

	* C/evolution-C.omf: Removed "The" from title.

2002-02-06  Aaron Weber  <aaron@ximian.com>

	* C/Makefile.am: added
	C/figures/schedule.png,exchange-identity.png exchange-receive.png,
	exchange-receive-options.png

	* C/usage-exchange.sgml: expanded note about active directory
	server.  added screenshot for Free/Busy feature. Doubled the size
	of the config instructions.

	* C/figures/schedule.png: New file, screenshot for free/busy feature.

	* C/evolution.sgml: added correct copyright years.

	* C/usage-mail-org.sgml: warning about INBOX subfolder brokenness.

2002-01-29  Kevin Breit  <mrproper@ximian.com>

	* C/config-prefs.sgml: Started writing an LDAP config example

2002-01-27  Kevin Breit  <mrproper@ximian.com>

	* C/config-prefs.sgml: Added information regarding types of search scopes

	* C/usage-contact.sgml: Fixed some linking brokenness

	* C/apx-gloss.sgml: Added Search Base as an entry
	Added Search Scope as an entry

	* C/config-prefs.sgml: Fixed indenting, I guess.

	* C/usage-contact.sgml: Rewrote LDAP introduction paragraph
	Added information about setting up Evolution to use LDAP.  It's just a lazy xref.

2002-01-27  Ettore Perazzoli  <ettore@ximian.com>

	* sgmldocs.make: Use `-f' instead of `-e' so installation of
	topic.dat works on non-GNU systems too.

2002-01-17  Aaron Weber  <aaron@ximian.com>

	* C/apx-gloss.sgml: typos.

2002-01-15  Aaron Weber  <aaron@ximian.com>

	* C/config-prefs.sgml: Redo the whole options/account-creation
	thing.

	* C/usage-mainwindow.sgml: Redo the whole options/account-creation
	thing.

2002-01-07  Aaron Weber  <aaron@ximian.com>

	* C/evolution.sgml: Touched this file but don't think I changed
	it.

	* C/usage-calendar.sgml: mention the full-advantage section and
	the exchange features. Expand mention of "autopick" and general
	polish on the appointment-scheduling and peer-to-peer groupware
	functions. Also clarify palm-sync location information. All
	features danw mentioned as critical are now docuemnted.
 
	* C/usage-exchange.sgml: Fix and expand as per Danw's notes about
	Features that need to be documented.

2002-01-04  Aaron Weber  <aaron@ximian.com>

	* C/usage-exchange.sgml: Revised list of supported/unsupported
	features. Changed installation instructions.

2001-12-21  Aaron Weber  <aaron@ximian.com>

	* C/usage-exchange.sgml: add notes about server/license
	requirements, revise "your previous options" text to flow more
	smoothly.

2002-01-04  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail.sgml: Added a tip about reply-to specification stuff

	* C/usage-calendar.sgml: Fixed brokenness

2001-12-27  Kevin Breit  <mrproper@ximian.com>

	* C/usage-exchange.sgml: Small fix

2001-12-24  Kevin Breit  <mrproper@ximian.com>

	* C/apx-bugs.sgml: Updated indenting

	* C/apx-authors.sgml: Updated my email address

	* C/usage-print.sgml: Just, ya know, small change

	* C/usage-exchange.sgml: Fixed wording, tags, and indenting

2001-12-22  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mainwindow.sgml: Added information about importing mutt to Evolution.
	Added a bit of info to the above.

2001-12-20  Kevin Breit  <mrproper@ximian.com>

	* C/usage-exchange.sgml: Added a <sect1> that discusses features of Connector

2001-12-18  Aaron Weber  <aaron@ximian.com>

	* C/usage-exchange.sgml: add notes about server requirements.

	* C/topic.dat: Changed label of "Connecting to Exchange Servers"
	
2001-12-18  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mainwindow.sgml: Added information about importing KMail to Evolution.

2001-12-14  Kevin Breit  <mrproper@ximian.com>

	* C/apx-gloss.sgml: Slight glossary changes in wording

	* C/usage-mail.sgml: Indenting changes, minor reorganization.

2001-12-05  Aaron Weber  <aaron@ximian.com>

	* C/usage-calendar.sgml: added "meeting-announce" note ("Simple
	meeting announcements").

	* C/config-prefs.sgml: Additional links to other portions of the
	document.

2001-11-30  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: Tiny error fix.

2001-11-29  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail.sgml: Added more info about pretty emails.

2001-11-28  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail.sgml: Added section about how to make your email pretty.  I'll add more each day or something.

2001-11-14  Ettore Perazzoli  <ettore@ximian.com>

	[Workaround for Nautilus/Scrollkeeper bug that prevents our SGML
	files to generate the docs properly; pointed out by Greg Leblanc.]

	* C/evolution-C.omf: Point to index.html instead of
	`evolution.sgml'.

	* sgmldocs.make: Install the SGML files in evolution/sgml, and the
	HTML files in evolution.

2001-10-29  Aaron Weber  <aaron@ximian.com>

	* C/apx-bugs.sgml: typos, redescribe 1.1 bugs. Re-validated.

	* C/apx-authors.sgml: Added last few authors, a few more credits,
	etc. Also changed contact info and URL for evolution.

	* C/menuref.sgml: did we have only 1 item in the calendar?
	yes. Also, s/Contact Manager/Addressbook/
	
	* C/usage-calendar.sgml: phrasing. UI. Spelling. Validation.

	* C/Makefile.am: removed config-encryption and
	usage-encryption. Stray files. Do not use, ship, etc. All
	encryption info is in the mail docs.

	* C/config-sync.sgml: call it the addressbook. added : for <terms>

	* C/config-prefs.sgml: commented out empty section.

	* C/figures/print-preview.png: ch. screenshot

	* C/usage-contact.sgml: address book--> addressbook

	* C/usage-mail-org.sgml: added "the note below" (duplicate of data
	in mainwindow.sgml, but so is all the import information. The
	import process is available in two places, we should document it
	in two places. Also typos.  removed a commented-out section on
	subscription management-- now in usage-mail and mainwindow.

	* C/usage-mail.sgml: mdash correction.

	* C/usage-mainwindow.sgml: replaced &mdash; with :

	* C/apx-gloss.sgml: typo.

	* C/preface.sgml: gnome-help-browser doesn't understand &mdash; 

2001-10-28  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail-org.sgml: Added the iCalendar format to the list of imported types.  The .ics importing was added _last minute_.

	* C/usage-calendar.sgml: Fixed stupid build bugs

	* C/usage-mail.sgml: Fixed a boo-boo

	* C/usage-exec-summary.sgml: Touchups, nothing here, run along

2001-10-27  Kevin Breit  <mrproper@ximian.com>

	* C/config-prefs.sgml: Rewrite of the calendar preferences.  I love how I'm having to rewrite this 48 hours before the freeze.  Why are we waiting this long?  It's beyond me, but oh well.  I'll continue writing and listening to The Doors.

	* C/figures/calendar.png: Added labels

	* C/figures/mail-inbox.png: Added labels and changed which image is used

	* C/evolution.sgml: Bumped the version # to 1.0

	* C/figures/summary.png: I played with the labels a bit

2001-10-26  Kevin Breit  <mrproper@ximian.com>

	* C/usage-calendar.sgml: Lots of changes on recommendation from Damon Chaplin.  We love you Damon!

	* C/usage-contact.sgml: One more FIXME...done

	* C/config-prefs.sgml: Fixed a definition, one less FIXME to deal with.

	* C/usage-mail-org.sgml: Moved importing information here.

	* C/usage-mail.sgml: Moved importing information to -org.sgml

	* C/usage-mail-org.sgml: Added a note

	* C/usage-mainwindow.sgml: Added screenshot and labels of stuff for summary.

2001-10-24  Kevin Breit  <mrproper@ximian.com>

	* C/figures/mail-composer.png: I updated this becuase the screenshot was humerously _old_.

2001-10-22  Ettore Perazzoli  <ettore@ximian.com>

	* C/topic.dat: s/usage-exec-summary.html/usage-summary.html.

2001-10-22  Aaron Weber  <aaron@ximian.com>

	* C/evolution.sgml: validation. SIlly me.

2001-10-19  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail-org.sgml: Many changes w/r/t IMAP and importation and encryption.

	* C/usage-contact.sgml: A few changes, w/r/t import.

	* C/usage-mainwindow.sgml: IMAP stuff.

	* C/usage-exec-summary.sgml: More changes. Update to intro sect.
	
2001-10-19  Aaron Weber  <aaron@ximian.com>

	* C/usage-mainwindow.sgml: Assorted fixes. Kevin, there's a FIXME for ya in here.

	* C/preface.sgml: Added a few fixes.

	* C/apx-bugs.sgml: Added a link to bugzilla, and a list of a few
	1.1 features.

2001-10-19  Kevin Breit  <mrproper@ximian.com>

	* C/usage-mail.sgml: Added in import dialogue documentation

2001-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* C/usage-mail-org.sgml: Add a missing </orderedlist>
	
	* C/apx-authors.sgml: Fix my name.
	
2001-10-05  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail-org.sgml: added example to filter bulk mail.

2001-10-01  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: missing directory for figure file ref.

2001-09-29  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Slightly improved encryption documentation.

2001-09-26  Aaron Weber  <aaron@ximian.com>

	* C/config-sync.sgml: Polish, describe names of conduits.

	* C/usage-sync.sgml: Minor changes.

2001-09-25  Ettore Perazzoli  <ettore@ximian.com>

	[Patch for Automake 1.5 compatibility pointed out by Richard
	Boulton <richard@tartarus.org>, as per #9258.]

	* sgmldocs.make ($(docname).sgml): Indent the rule with a tab
	instead of 8 spaces.

2001-09-25  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: Added Right-click-bginfo a little.

	* C/usage-mail-org.sgml: s/virtual folder/vFolder
	also use of criterion/criteria.

2001-09-24  Kevin Breit  <battery841@mediaone.net>

	* C/usage-calendar.sgml: Fixed some brokenness
2001-09-24  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Documented Insert -> Link a wee bit more

2001-09-21  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Some grammar changes suggested by my girlfriend Amanda...props to Amanda!

	* C/usage-calendar.sgml: Verfied to make sure it was accurate against the calendar in functionality.  Also added info about RSVP, scheduling appointments, and the like!  Finally did this.

2001-09-20  Aaron Weber  <aaron@ximian.com>

	* C/usage-mainwindow.sgml:  move to DocBook 4.1

	* C/usage-mail-org.sgml: move to DocBook 4.1
	
	* C/usage-mail.sgml: move to DocBook 4.1

	* C/config-sync.sgml: move to DocBook 4.1

	* C/apx-gloss.sgml: move to DocBook 4.1

	* C/evolution.sgml: move to DocBook 4.1

2001-09-19  Aaron Weber  <aaron@ximian.com>

	* C/usage-calendar.sgml: more meetings-by-mail additions. Had no
	idea this needed so much work.

	* C/usage-mail.sgml: Added info about meetings-by-mail.
	
	* C/menuref.sgml: added F9 instructions.

	* C/config-prefs.sgml: added info on how to connect to an arbitrary port.

	* C/usage-mail.sgml: Revised gnome-vfs-http-proxy info.

	* C/usage-exec-summary.sgml: added gnome-vfs-http-proxy
	info. Almost the same as the stuff in usage-mail.

	* C/usage-mail-org.sgml: removed regex item.

2001-09-18  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Added a tip about the always encrypt button.

2001-09-17  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: threaded mailview figure and img. added.

	* C/usage-sync.sgml: Note about PalmOS 4 and Password Protection.

	* C/figures/* (well, almost): New img.

2001-09-15  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: linked to a now-obsolete section. changed link.

	* C/config-prefs.sgml: Man, this needed so much more than style
	revision-- the whole mail section had to be redone. Yech.

	* C/usage-mail.sgml: moved "sharing mail" tip from config-prefs.

	* C/config-prefs.sgml: style.

2001-09-13  Aaron Weber  <aaron@ximian.com>

	* C/usage-calendar.sgml: Add more info on tasks features.

2001-09-11  Aaron Weber  <aaron@ximian.com>

	* C/evolution.sgml: Validation issues.

2001-09-10  Aaron Weber  <aaron@ximian.com>

	* C/usage-contact.sgml: Contact lists.

	* C/usage-mail.sgml: Contact Lists.

	* C/menuref.sgml: Verified and Corrected.

2001-09-10  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Verified that all functionality is in here, should be!

2001-09-05  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: applied patch.

2001-09-04  Aaron Weber  <aaron@ximian.com>

	* C/evolution.sgml: Validation.

	* C/usage-print.sgml: Add .ps information.

	* C/usage-mail-org.sgml: Virtual Folder/vFolder, Ximian Evolution/Evolution.

2001-09-04  Aaron Weber  <aaron@ximian.com>

	* C/usage-mainwindow.sgml: Validate.
	
	* C/usage-mail.sgml: More html stuff.

	* C/apx-authors.sgml: Credit kmarass.

	* C/usage-contact.sgml: groups-of-contacts-management.

	* C/usage-mainwindow.sgml: Add more info, "whatis" section,
	"Ximian Evolution" and "vFolder."

	* C/evolution.sgml: "Ximian Evolution" not "Evolution"

	* C/preface.sgml: Moved "whatis" section to usage-mainwindow, as
	per new-outline.

	* C/usage-mail.sgml: Expand deletion info. Also composer work.

2001-08-30  Aaron Weber  <aaron@ximian.com>

	* C/apx-gloss.sgml: remove Spam, emoticon, haiku. Revise "Virus"

2001-09-04  Kevin Breit  <battery841@mediaone.net>

	* C/usage-print.sgml: Added infoa about Windows not handling .ps

2001-09-03  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Fixed brokenness

	* C/usage-mainwindow.sgml: Added info on Exchange interaction

2001-08-30  Aaron Weber  <aaron@ximian.com>

	* C/usage-exec-summary.sgml: revise for style. added info about calendar customizing.

2001-08-29  Aaron Weber  <aaron@ximian.com>

	* C/usage-mainwindow.sgml: Added info about NS importing.

2001-08-29  Kevin Breit  <battery841@mediaone.net>

	* C/usage-exec-summary.sgml: Rewrote this file to be...more up to date.

2001-08-28  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Renamed a xref to make it work.

	* C/config-prefs.sgml: Updated for new LDAP UI.

2001-08-24  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Added info about tables, rules, and images

	* C/usage-calendar.sgml: Rename a few titles

2001-08-22  Aaron Weber  <aaron@ximian.com>

	* C/apx-gloss.sgml: public key.

2001-08-22  Peter Williams  <peterw@ximian.com>

	* sgmldocs.make: Oops, we need to take the basename too.

2001-08-22  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: Removed NNTP docs. Improved IMAP docs. IMAP
	still needs more work though.

	* C/config-prefs.sgml: Removed NNTP docs.

	* C/usage-mainwindow.sgml: s/todo/task list/, fix grammar/style.

2001-08-22  Peter Williams  <peterw@ximian.com>

	* sgmldocs.make (omf_timestamp): Put in a $(srcdir) here for when
	srcdir != builddir.

2001-08-21  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am: Add `sgmldocs.make' to `EXTRA_DIST'.

2001-08-20  Aaron Weber  <aaron@ximian.com>

	* C/usage-exec-summary.sgml: Moved introductory/basic content to the
	usage-mainwindow.sgml file. Rewrote intro.

	* C/usage-contact.sgml: Moved introductory/basic content to the
	usage-mainwindow.sgml file.Rewrote intro.

	* C/usage-calendar.sgml: Moved introductory/basic content to the
	usage-mainwindow.sgml file.Rewrote intro.

	* C/usage-mail.sgml: Moved introductory/basic content to the
	usage-mainwindow.sgml file.Rewrote intro.

	* C/usage-mainwindow.sgml: Put summary-type info into
	this file from other chapters.
	
	* C/topic.dat: New file. Help Menu info.

2001-08-20  Kevin Breit  <battery841@mediaone.net>

	* C/usage-calendar.sgml: Did more event -> appointment conversions.

2001-08-18  Kevin Breit  <battery841@mediaone.net>

	* C/usage-calendar.sgml: Renamed events to appointments (please
	review for me as it was a simple regex replace).

	* C/usage-mail.sgml: Removed "emoticon" and "root of all evil",
	removed gargantuan, removed instances of "the the", changes
	Virtual Folders to vFolders, renamed "Attachements and HTML Mail"
	section, reworded "Embellish" to say "Enhance"

2001-08-17  Aaron Weber  <aaron@ximian.com>

	* C/usage-exec-summary.sgml: s/My Evolution/Summary/

	* C/preface.sgml: Moved "Quickref" stuff to Menuref file.

	* C/usage-mainwindow.sgml: removed reference to faq.

	* C/menuref.sgml: Gutted. Filled with "quickref" stuff.

	* C/evolution.sgml: Removed FAQ. Re-added menuref. Menuref is now
	the "quick reference" section.

2001-08-17  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Wrote documentation about HTML templates.

2001-08-16  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: minor edits. Added <tip> about bug 7428.

2001-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* C/evolution-C.omf: Place it under <category="GNOME|Applications"/>

2001-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* C/Makefile.am: Small fix to build.
	* C/evolution-C.omf: Small fix. Remove an extra space.
	* no/Makefile.am: Same here.
	* no/evolution-no.omf: And here.
	
2001-08-15  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Updated one line about bullet points.

2001-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no/*: Added beginnings of a Norwegian translation.
	* sgmldocs.make: Forgot to add this. Kinda important.
	* C/*.sgml: s/fig/figures/
	* C/Makefile.am: Make it use the sgmldocs.make framework.
	
2001-08-14  Aaron Weber  <aaron@ximian.com>

	* C/usage-mainwindow.sgml: Commented out menuref.
	* C/usage-contact.sgml: Commented out menuref.
	* C/evolution.sgml: commented out menuref.
	* C/preface.sgml: commented out menuref.

2001-08-12  Kjartan Maraas  <kmaraas@gnome.org>

	* C/apx-authors.sgml: Added missing ;'s after entities.
	* C/evolution-C.omf: s/en/C in Language.
	* C/usage-mail-org.sgml: Add missing ;.
	* C/usage-mainwindow.sgml: Same here.
	
2001-08-10  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail.sgml: Switched all images in entire document to
	*not* use file extensions, so that they work properly with
	db2ps. This doesn't completely fix the db2ps issues, but it's
	apparently the right way to do this.

2001-08-09  Aaron Weber  <aaron@ximian.com>

	* C/config-prefs.sgml: Made sharing tip an orderedlist.

2001-08-08  Kevin Breit  <battery841@mediaone.net>

	* C/config-prefs.sgml: Add information about sharing mailbox files.

2001-08-03  Kevin Breit  <battery841@mediaone.net>

	* C/usage-calendar.sgml: Add information about gathering actions.

2001-08-02  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Added a <tip> for scrolling through mails.

2001-07-30  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Fixed some breakage Aaron caused.

2001-07-26  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail-org.sgml: revised.

	* C/usage-mail.sgml: revisions and stuff.

2001-07-24  Aaron Weber  <aaron@ximian.com>

	* C/evolution-faq.sgml: Reworded a few questions.

2001-07-23  Kevin Breit <battery841@mediaone.net>

	* C/Makefile.am: Pulled instance of config-setupassist.sgml to make stuff build right.

2001-07-23  Aaron Weber  <aaron@ximian.com>

	* C/usage-mainwindow.sgml: validated.

	* C/config-setupassist.sgml: Removed.

	* C/evolution.sgml: removed config-setupassist.

	* C/usage-exec-summary.sgml: Minor revisions.

	* C/usage-contact.sgml:  Added 'format="png"' to all <image> tags
	missing the attribute.

	* C/usage-calendar.sgml: Added 'format="png"' to all <image> tags
	missing the attribute.

	* C/usage-mail.sgml: Added 'format="png"' to all <image> tags
	missing the attribute.

	* C/usage-mainwindow.sgml: Style. Merged info from preface. Added
	'format="png"' to all <image> tags missing the attribute.

	* C/preface.sgml: Style changes. Removed info that was duplicated
	in mainwindow.sgml.

2001-07-20  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mainwindow.sgml: Fixed the first time druid stuff a little more.
	
2001-07-16  Aaron Weber  <aaron@ximian.com>

	* C/evolution-faq.sgml: Sepllcheck.

2001-07-15  Kevin Breit  <battery841@mediaone.net>

	* C/config-sync.sgml: Updated slightly for new design.

2001-07-13  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mainwindow.sgml: Added lots of good stuff with the first time druid.

2001-07-12  Aaron Weber  <aaron@ximian.com>

	* C/evolution-faq.sgml: TYPO fixing.

2001-07-12  Aaron Weber  <aaron@ximian.com>

	* C/evolution-faq.sgml: Added "get bt for component-only crash" qandaentry.

2001-07-10  Peter Williams  <peterw@ximian.com>

	* */Makefile.am (dist-hook): Clean up make dist.

2001-07-11  Aaron Weber  <aaron@ximian.com>

	* C/evolution.sgml: validation on usage-mainwindow and usage-contact.	

2001-07-11  Kevin Breit  <battery841@mediaone.net>

	* C/usage-calendar.sgml: More edits.

	* C/usage-contact.sgml: Sick amounts of changes too!

	* C/usage-mail-org.sgml: Heavy editing...touched almost everything.

	* C/usage-exec-summary.sgml: Minor change.  There was only one change for this chapter, cuz I'm such a 'godly' writer...yeah.

	* C/usage-mainwindow.sgml: A bit of editing.

	* C/preface.sgml: Screwed with the examples and did some cleanup.

2001-07-10  Aaron Weber  <aaron@ximian.com>

	* C/usage-mail-org.sgml: validation.

2001-07-10  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Added <application> tags

	* C/usage-mail-org.sgml: Added <application> tags

	* C/config-prefs.sgml: Added <application> tags

2001-07-09  Kevin Breit  <battery841@mediaone.net>

	* C/usage-exec-summary.sgml: Editing

	* C/usage-mail.sgml: Editing

	* C/usage-mail-org.sgml: Editing

	* C/usage-calendar.sgml: Editing

	* C/usage-contact.sgml: Editing

	* C/usage-mail-org.sgml: Mention UNMATCHED

	* C/usage-mail.sgml: Commented on trash being a vFolder

2001-07-06  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Spell check

	* C/usage-calendar.sgml: Spell check

2001-07-05  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mainwindow.sgml: Added orderedlists.

	* C/usage-exec-summary.sgml: Added orderedlists.

	* C/usage-contact.sgml: Added orderedlists.

	* C/usage-mail-org.sgml: Added orderedlists.

2001-07-03  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Put in lots of orderedlists...more SGML, less
	for the user to read.  They'll thank me in droves later.

	* C/usage-exec-summary.sgml: Fixed build error

2001-06-29  Jeffrey Stedfast  <fejj@ximian.com>

	* white-papers/mail/camel.sgml: Updated slightly.

	* Camel-Classes: Updated.

2001-07-02  Kevin Breit  <battery841@mediaone.net>

	* C/apx-common-tasks.sgml: Created its own file.

	* C/usage-mainwindow.sgml: You name it.

	* C/preface.sgml: Pulled shortcuts from here into its own apx

	* C/evolution.sgml: Reordered entities
	
2001-06-30  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Pulled organizing stuff, made its own file.

2001-06-26  Aaron Weber  <aaron@ximian.com>

	* C/evolution-faq.sgml: Revised move/rename/copy questions, now
	that these functions work.

2001-06-25  Aaron Weber  <aaron@ximian.com>

	* C/evolution-faq.sgml: Now that bug-buddy works with our
	bugzilla, update faq to reflect it.

2001-06-25  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Put config-encryption in usage-mail.sgml.
	config-encryption.sgml should be depreciated.

	* C/usage-contact.sgml: Fixed typo

	* C/usage-mail.sgml: Added info about mailing lists Elaborated on
	mailing lists

	* C/usage-exec-summary.sgml: Fixed a few typos

	* C/preface.sgml: Added section for importing files

	* C/usage-calendar.sgml: Removed some *'s that are causing
	problems.

2001-06-22  Kevin Breit  <battery841@mediaone.net>

	* C/preface.sgml: Put in Contacts information in the quicktasks.

	* C/usage-mail.sgml: Pulled some redundant information.

2001-06-21  battery841  <battery841@mediaone.net>
	
	* C/preface.sgml, C/fig/mail-inbox.png, C/fig/mainwindow-pic.png,
	C/usage-mail.sgml: Updated screenshots and redid layout for
	graphics on pages.
	
2001-06-21  Kevin Breit  <battery841@mediaone.net>
	
	* C/usage-contact.sgml: Fixed .gif problem
		
	* C/usage-mail.sgml:
	
2001-06-21  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Specify the file format

	* C/usage-contact.sgml, C/usage-mail.sgml:

2001-06-21  Kevin Breit  <battery841@mediaone.net>
		
	* C/usage-mail.sgml: Trying to fix the .gif problem

	* C/fig/calendar.png, C/fig/contact.png, C/usage-calendar.sgml:

2001-06-21  Kevin Breit  <battery841@mediaone.net>

	* C/usage-calendar.sgml: Redid graphics to add labels to them and
		described the labels in text.

	* C/config-encryption.sgml, C/evolution.sgml:

2001-06-21  Kevin Breit  <battery841@mediaone.net>

	* C/evolution.sgml: Added config-encryption.sgml for building

	* C/fig/calendar.png, C/fig/config-cal.png, C/fig/config-mail.png,
	C/fig/filter-assist-fig.png, C/fig/filter-new-fig.png,
	C/fig/mail-composer.png, C/fig/mail-druid-pic.png,
	C/fig/mail-inbox.png, C/fig/print-dest.png,
	C/fig/print-preview.png, C/fig/vfolder-createrule-fig.png:

2001-06-21  Kevin Breit  <battery841@mediaone.net>

	* C/fig/*png: Updated graphics for newer UI.

	* C/fig/full-1.png, C/fig/full-2.png, C/fig/full-3.png,
	C/fig/full-4.png, C/fig/full-5.png, C/fig/full-6.png,
	C/fig/full-7.png, C/fig/mainwindow-pic.png, C/usage-mail.sgml:

2001-06-21  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Redid graphics to add labels to them and
	described in labels in text.  Looks good!

	* C/usage-encryption.sgml:

2001-06-21  Kevin Breit  <battery841@mediaone.net>

	* C/encryption.sgml: Added file

	* C/preface.sgml:

2001-06-20  Kevin Breit  <battery841@mediaone.net>

	* doc/ChangeLog: Moved my entires to doc/ChangeLog per request of
	danw

2001-06-21  Kevin Breit  <battery841@mediaone.net>

	* C/usage-contact.sgml: Fixed .gif problem

	* C/usage-mail.sgml: Specify the file format
	
	* C/usage-mail.sgml: Trying to fix the .gif problem
	
	* C/usage-calendar.sgml: Redid graphics to add labels to them and
	described the labels in text.

2001-06-21  Kevin Breit  <battery841@mediaone.net>

	* C/evolution.sgml: Added config-encryption.sgml for building

	* C/fig/*png: Updated graphics for newer UI.

2001-06-21  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Redid graphics to add labels to them and
	described in labels in text.  Looks good!

2001-06-21  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml:

2001-06-21  Kevin Breit  <battery841@mediaone.net>

	* C/encryption.sgml: Added file

2001-06-20  Kevin Breit  <battery841@mediaone.net>

	* ChangeLog: Moved my entires to doc/ChangeLog per request of danw
	
2001-06-20  Kevin Breit  <battery841@mediaone.net>

	* C/config-setupassist.sgml: Updated for new UI.

2001-06-20  Kevin Breit  <battery841@mediaone.net>

	* C/usage-sync: Reworded a little bit for more descrip.

2001-06-20  Kevin Breit  <battery841@mediaone.net>

	* C/usage-calendar.sgml: Documented categorizing an event.

2001-06-20  Kevin Breit  <battery841@mediaone.net>

	* C/usage-mail.sgml: Updated Bcc: example

2001-06-19  Aaron Weber  <aaron@ximian.com>

	* C/usage-mainwindow.sgml: A couple changes to Kevin's update.

2001-06-19  Kevin Breit <battery841@mediaone.net>

	* C/usage-mail.sgml: Basic edits
	
2001-06-19  Kevin Breit <battery841@mediaone.net>

	* C/usage-exec-summary: Updated to say "My Evolution"

2001-06-19  Kevin Breit <battery841@mediaone.net>

	* C/apx-gloss.sgml: Added definition.

	* C/usage-mainwindow.sgml: Routine updates.
	
2001-06-07  Duncan Mak  <duncan@lumox.simplemente.net>

	* C/evolution-faq.sgml: Fixed a typo. Thanks to Greg Leblanc for
	pointing this out.

2001-05-23  Ettore Perazzoli  <ettore@ximian.com>

	* C/evolution-faq.sgml: Re-indented.

2001-05-18  Duncan Mak  <duncan@ximian.com>

	* C/evolution-faq.sgml: Added two questions about importing
	Outlook (text from Iain).  Fixed some tags and cleaned up a bit
	here and there.

2001-05-18  Ettore Perazzoli  <ettore@ximian.com>

	* C/evolution-faq.sgml: Added a question about the permission
	issues with /var/spool/mail.

2001-05-15  Ettore Perazzoli  <ettore@ximian.com>

	* C/Makefile.am (SGML_FILES): Renamed to `GUIDE_SGML_FILES'.
	(EXTRA_DIST): Add `$(FAQ_SGML_FILES)'.
	(all): Depend on `evolution-faq' too.
	(evolution-faq): New.
	(install-data-local): Depend on `evolution-faq' too.  Install the
	FAQ into `$(evolution_helpdir)/evolution-faq' and the guide into
	`$(evolution_helpdir)/evolution-guide'.

	* C/evolution-faq.sgml: New.

2001-04-23  Jon Trowbridge  <trow@ximian.com>

	* C/Makefile.am (install-data-local): Changed dependency for
	install-data-local from "evolution" to "evolution-guide".

2001-04-23  Ettore Perazzoli  <ettore@ximian.com>

	* C/Makefile.am (evolution-guide): Use `$(srcdir)' here.

2001-04-23  Ettore Perazzoli  <ettore@ximian.com>

	* C/Makefile.am (SGML_FILES): Add `evolution.sgml'.
	(evolution-guide): Process `evolution.sgml', not
	`evolution-guide.sgml'.
	(dist-hook): s/evolution-guide/evolution/
	(install-data-local): Likewise.

2001-02-23  Aaron Weber  <aaron@helixcode.com>

	* C/apx-authors.sgml: s/helixcode/ximian (How I missed this page
	on the first go-round I don't know).

2001-03-14  Gediminas Paulauskas <menesis@delfi.lt>

	* C/Makefile.am: there's no apx-fdl.sgml and evolution-guide.sgml
	anymore

2001-02-23  Aaron Weber  <aaron@helixcode.com>

	* C/usage-mail.sgml: IMAP subscriptions stuff.

2001-02-21  Aaron Weber  <aaron@helixcode.com>

	* C/usage-mail.sgml: Advanced search/show all/save search stuff.

	* C/evolution.sgml: This file replaces evolution-guide.sgml, for
	Nautilus Readiness.

	* C/apx-gloss.sgml: glossterm conduit.

	* C/config-sync.sgml: Glossterm conduit.

	* C/preface.sgml: Checked over for Keyboard-Shortcut and other
	truthfulness.

2001-02-15  Aaron Weber  <aaron@helixcode.com>

	* C/evolution-guide.sgml: Validated. Verified. Markup fixed in
	several individual files.

	* C/apx-gpl.sgml: cvs-removed for GNOME 1.4 compliance.

	* C/apx-fdl.sgml: cvs-removed for GNOME 1.4 compliance.

2001-02-09  Aaron Weber  <aaron@helixcode.com>

	* C/config-sync.sgml: Overhaul. Now accurate and truthful and
	clear.

	* C/usage-calendar.sgml: Minor Changes.

2001-02-08  Aaron Weber  <aaron@helixcode.com>

	* C/usage-contact.sgml: Minor Changes.

	* C/usage-mail.sgml: Minor Changes.

2001-02-07  Aaron Weber  <aaron@helixcode.com>

	* C/menuref.sgml: Added section, but left blank til UI stabilizes.

	* C/usage-exec-summary.sgml: A little functionality described.

	* C/usage-mainwindow.sgml: Added tasks and Exec-summary.

	* C/usage-calendar.sgml: Describe semi-autonomy of task pad.

2001-02-06 Aaron Weber <aaron@ximian.com>

	* C/usage-contact.sgml: s/contact manager/address book/ and
	revised text.

	* C/usage-exec-summary.sgml: New file. Describes Executive
	Summary.
	
2001-01-19  Aaron Weber  <aaron@helixcode.com>

	* C/usage-mail.sgml: More of Megan's revisions, and Field Chooser
	functions in the Sort section.

	* C/apx-gloss.sgml: added "ToolTip"

2001-01-18  Aaron Weber  <aaron@helixcode.com>

	* C/preface.sgml: s/Helix Code/Ximian, and Megan's comments.

	* C/usage-mainwindow.sgml: s/Helix Code/Ximian/, and Megan's
	comments.

	* C/evolution-guide.sgml: s/Helix Code/Ximian/

2000-12-13  Aaron Weber  <aaron@helixcode.com>

	* C/usage-mail.sgml: Revisions as suggested by Dan.  Especially to
	filter dialogs... which still need some renaming, IMHO.

	* C/usage-mainwindow.sgml: Revisions as suggested by
	Dan. Especially to the Folder Limits thing, which still upsets me
	somehow.

	* C/preface.sgml: Revisions as suggested by Dan.

2000-11-29  Aaron Weber  <aaron@helixcode.com>

	* C/config-setupassist.sgml: added some <glossterms>, added
	linkends to existing glossterms.

2000-11-28  Aaron Weber  <aaron@helixcode.com>

	* C/evolution-guide.sgml: Changed intro to Config section. Now
	defines what, exactly, "configurable" means.

	* C/usage-print.sgml: Stylistic revisions.

	* C/usage-calendar.sgml: Stylistic revisions.

	* C/usage-contact.sgml: Stylistic revisions.

2000-11-09  Aaron Weber  <aaron@helixcode.com>

	* C/menuref.sgml: Message heading Right-Click Menu.

2000-11-03  Aaron Weber  <aaron@helixcode.com>

	* C/apx-gloss.sgml: The regexp example was quite wrong. Props to
	Sasha.

2000-11-02  Aaron Weber  <aaron@helixcode.com>

	* C/usage-contact.sgml: Style and spelling.

2000-11-01  Aaron Weber  <aaron@helixcode.com>

	* C/config-prefs.sgml: Fixed validation errors.

	* C/apx-gloss.sgml: Fixed HTML, style stuff.

	* C/usage-mail.sgml: Stylistic overhaul.

	* C/usage-mainwindow.sgml: Fixed groups in shortcut bar, fixed
	folder navigation tips.

2000-10-31  Aaron Weber  <aaron@helixcode.com>

	* C/preface.sgml: Minor stylistic revisions.

2000-10-30  Aaron Weber  <aaron@helixcode.com>

	* COPYING-DOCS: New file. This is the official place to put the
	FDL now.
	

2000-11-01  Radek Doulik  <rodo@helixcode.com>

	* Keybindings: added composer keybindings description

2000-10-25  Aaron Weber  <aaron@helixcode.com>

	* C/menuref.sgml: Actions -> New Directory Server added.

	* C/config-prefs.sgml: Actions -> New Directory Server added.

	* C/usage-contact.sgml: Actions -> New Directory Server added.

	* C/menuref.sgml: Added mail Settings->Manage Subscriptions menu.

	* C/usage-mail.sgml: Subscriptions section added. Quite
	incomplete, though.

2000-10-11  Aaron Weber  <aaron@helixcode.com>

	* C/evolution-guide.sgml: Re-checked validity of all files. Made
	minor changes to menuref.sgml, usage-mail.sgml, usage-print.sgml
	to bring up to spec.

	* C/usage-mail.sgml: Redid Filter & Vfolder to match the new &
	improved functionality.

	* C/fig/*: Re-did remaining screenshots.

2000-10-10  Aaron Weber  <aaron@helixcode.com>
	
	* C/usage-print.sgml: New file, describing printing and
	print-preview.

	* C/fig/print-preview.png: New file.

	* C/fig/print-dest.png: New file.

	* C/evolution-guide.sgml: Added usage-print entity.

	* C/menuref.sgml: Fixed calendar menu stuff.

	* C/usage-mail.sgml: No more "Actions" menu, other assorted
	menu-related changes.

2000-10-06  Aaron Weber  <aaron@helixcode.com>

	* C/fig/ * replaced a whole bunch of screenshots.

2000-10-05  Aaron Weber  <aaron@helixcode.com>

	* C/usage-contact.sgml: Described Search features.

	* C/menuref.sgml: Contact Manager menus fixed.

2000-10-04  Aaron Weber  <aaron@helixcode.com>

	* C/usage-contact.sgml: Fixed glossterms.

	* C/usage-mail.sgml: Fixed glossterms, filenames, spellchecked.

	* C/apx-gloss.sgml: Added "Inline," "VCard".

	* C/usage-mainwindow.sgml: Fixed glossterms,
	filenames. Spellchecked.

	* C/usage-mail.sgml: Fixed glossterms, filenames. Spellchecked.

	* C/evolution-guide.sgml: New Legalnotice. Removed FDL and GPL,
	  which are now included as part of the gnome-help package.

	* C/usage-contact.sgml: Spellcheck. Fixed some wording, and
	responded to clahey's suggestions-- notably, commented out the
	"add to master list" category feature.

	* C/usage-calendar.sgml: Spellcheck. Fixed wording, event overlap
	description.
	
	* C/evolution-guide.sgml: Spellcheck. Commented out Notes
	entities.

	* C/usage-notes.sgml: Spellchecked, then decided to comment out
	this file/chapter and all references to it, since it's unlikely to
	be implemented any time soon.

	* C/config-setupassist.sgml: Spellcheck. Other minor updates. May
	  need more work in the near future.

	* C/usage-sync.sgml: Now it's really short. And spelled correctly.

2000-10-03  Aaron Weber  <aaron@helixcode.com>

	* C/config-prefs.sgml: Mostly spelling. Still needs major
	alteration.

	* C/menuref.sgml: s/Appintment/Appointment, fixed small errors,
	ran spellcheck. Still needs lots of work, since many menus have
	changed.

	* C/apx-gloss.sgml: Added Virus, Protocol, fixed vFolder,
	spellchecked.

2000-09-26  Aaron Weber  <aaron@helixcode.com>

	* C/apx-gloss.sgml: Added sendmail and SMTP.

2000-09-22  Aaron Weber  <aaron@helixcode.com>

	* C/menuref.sgml: Changed to reflect new menu layout.

	* C/usage-mainwindow.sgml: Changed to reflect new menu
	layout. Again.

	* C/usage-contact.sgml: Stop and Display All features.

2000-09-21  Aaron Weber  <aaron@helixcode.com>

	* C/evolution-guide.sgml: Switched to the "official" FSF markup.
	  I will have to make changes to the markup-- adding ids, etc, or
	  switch to another version of the markup. Pending discussion by
	  GDP.

	* C/apx-authors.sgml: Changed Matt Loper's email address to
	loper.org; added Jeff Stedfast and Peter Williams to authors list,
	realphebetized.

	* C/config-prefs.sgml: Revision to reflect current options
	labelling.

	* C/evolution-guide.sgml: Changes to part intros.

	* C/preface.sgml: Spelling and menu fixes.  Will need more work
	tomorrow.
	
2000-09-20  Aaron Weber  <aaron@helixcode.com>

	* C/config-prefs.sgml: Fixed sig stuff here and in setupassist.

	* C/config-sync.sgml: Fixed description of conduit usage.

2000-09-18  Aaron Weber  <aaron@helixcode.com>

	* C/preface.sgml: Spelling fixes, etc.

2000-09-19  Federico Mena Quintero  <federico@helixcode.com>

	* C/Makefile.am: Fixed to install the stylesheet-images as well.

2000-09-07  Aaron Weber  <aaron@helixcode.com>

	* C/fig/ New files: contact-editor.png, mail-composer.png,
	filter-assist-fig.png, mail-inbox.png

2000-09-07  Aaron Weber  <aaron@helixcode.com>

	* C/preface.sgml: Redid "soft" intro stuff.

	* C/evolution-guide.sgml: Accidentally broke docs, now valid.

2000-09-06  Aaron Weber  <aaron@helixcode.com>

	* C/usage-contact.sgml: Editing, proofing.

2000-09-05  Aaron Weber  <aaron@helixcode.com>

	* C/usage-contact.sgml: Grammar, links, screenshots.

	* fig/* Re-took most screenshots.

	* C/usage-mail.sgml: Filters, proofing.

2000-09-01  Aaron Weber  <aaron@helixcode.com>

	* C/config-prefs.sgml: Added coverage of news, clarified POP/IMAP
	distinction (there's a theme to these four log entries here).

	* C/usage-mail.sgml: Added coverage of news.

	* C/config-setupassist.sgml: Revised mail sources content for
	IMAP/POP stuff.

	* C/apx-gloss.sgml: Added IMAP and POP.

2000-08-31  Aaron Weber  <aaron@helixcode.com>

	* C/apx-gloss.sgml: Added regular expressions to glossary.
	Explanation should be removed from other portions of the book now.

	* C/usage-mainwindow.sgml: Revisions, minor.

	* C/apx-menuref.sgml: Now named menuref.sgml, to reflect its new
	status as a part.

	* C/evolution-guide.sgml: Structural alterations: Menuref is now a
	part, not an appendix.

	* C/apx-menuref.sgml: Added contextual menus for mail.

	* C/preface.sgml: Added "quickref and pointers" sections. Props to
	  O'Reilly for the copy of Outlook in a Nutshell which gave me the
	  idea.

2000-08-30  Aaron Weber  <aaron@helixcode.com>

	* C/usage-mainwindow.sgml: Minor fixes.

	* C/preface.sgml: Corrected grammar, added glossterms, described
	menuref.

2000-08-25  Aaron Weber  <aaron@helixcode.com>

	* C/usage-mail.sgml: Redid filter and vFolder assistant
	descriptions.

	* C/fig/filter-new-fig.png: Replaced with new assistant pic.

	* C/fig/filter-assist-fig.png: New file, showing only assistant.

	
	* C/apx-menuref.sgml: Finished message composer and calendar
	editor menus. Looked at Contact Editor menus and decided to
	document those features after implementation.

2000-08-24  Aaron Weber  <aaron@helixcode.com>

	* C/apx-menuref.sgml: Message Composer File and Edit menus.

2000-08-23  Aaron Weber  <aaron@helixcode.com>

	* C/apx-menuref.sgml: Added editor sections.
	
	* C/evolution-guide.sgml: Included Menu Reference Appendix.

2000-08-22  Aaron Weber  <aaron@helixcode.com>

	* C/usage-mail.sgml: Minor markup changes.

	* C/apx-menuref.sgml: New File. Menu Reference. Still needs much
	work, but not bad for an evening.

2000-08-21  Aaron Weber  <aaron@helixcode.com>

	* C/usage-mail.sgml: Kevin's diff applied, with minor changes.

2000-08-09  Aaron Weber  <aaron@helixcode.com>

	* C/evolution-guide.sgml: Fixed bugs in validation. Went home to
	sleep.

	* C/usage-mainwindow.sgml: Redid menubar description.
	

	* C/config-prefs.sgml: Added coverage of folder config, requested
	that feature be transferred to config section. Switched to
	variablelist in "Other" config section.

	* C/usage-mail.sgml: Added coverage of right-click on messages,
	threaded-view.

	* C/usage-mainwindow.sgml: Right-click on folder menu reinstated.

2000-08-07  Aaron Weber  <aaron@helixcode.com>

	* C/config-prefs.sgml: Added news server coverage.  Other config
	proofing changes.
	

2000-08-05  Aaron Weber  <aaron@helixcode.com>

	* C/apx-gpl.sgml: New file.  Contains contents of "COPYING", but
	marked up (probably not very well, but valid) as docbook
	(SGML).

	* C/evolution-guide.sgml: Subtle change to the legal notice:
	distinguished manual license from software license. Linked to
	apx-gpl.sgml above.

	* C/usage-calendar.sgml: I redid all the usage files.

2000-07-21  Aaron Weber  <aaron@helixcode.com>

	* C/usage-mail.sgml: Added password remembering/forgetting
	feature.

	* C/config-prefs.sgml: Mostly moved to variablelists, a few
	language changes.

	* C/config-setupassist.sgml: Minor changes to formatting, wording.

	* C/usage-notes.sgml: Changed trademark references, other minor
	changes.

	* C/usage-calendar.sgml: Minor fixes, added additional calendar
	section, removed references to unimplemented features. Spellcheck,
	prep for 0.3 release.
	
2000-07-19  Aaron Weber  <aaron@helixcode.com>

	* C/usage-mail.sgml: lots of minor fixes to language. added
	desc. of clahey's cool button-address thing.

	* C/usage-mainwindow.sgml: fixed itemizedlists, ch. to shortcut
	bar & folder descs, removed refs to trash.

2000-07-18  Aaron Weber  <aaron@helixcode.com>

	* C/usage-contact.sgml: Altered category addition stuff, plus
	suggestions from Kevin.

	* C/apx-gloss.sgml: Added ldap and signature definitions (from
	Kevin).

	* C/usage-mail.sgml: Move to variablelists from itemizedlists.

2000-07-14  Aaron Weber  <aaron@helixcode.com>

	* C/usage-contact.sgml: moved to variablelists from itemizedlists
	* C/usage-calendar.sgml: moved to variablelists from itemizedlists

2000-06-29  Aaron Weber  <aaron@helixcode.com>

	* C/preface.sgml: Minor fixes.

	* C/usage-notes.sgml: New File for feature that is yet to come.
	* C/evolution-guide.sgml: Added entity for notes chapter.
	* C/usage-mainwindow.sgml: Un-commented references to notes section.
	
	* C/apx-authors.sgml: Removed dcm from author list.

	* C/usage-calendar.sgml: Added to-do list features.

2000-06-28  Aaron Weber  <aaron@helixcode.com>

	* C/usage-contact.sgml: commented out future features; redid
	contact editor stuff.

	* C/apx-gloss.sgml: Removed "live doc" and added "minicard"

2000-06-27  Aaron Weber  <aaron@helixcode.com>

	* C/devel-action.sgml: Removed file.
	* C/devel-script.sgml: Same.
	* C/devel-component.sgml: Same.
	* C/preface.sgml: Removed references to devel section.
	* C/evolution-guide.sgml: Removed references to devel section.

2000-06-23  Aaron Weber  <aaron@helixcode.com>

	* C/evolution-guide.sgml: Made moderate to major stylistic updates
	to this, apx-gloss.sgml, and to all files beginning with "usage,"
	especially wrt HTML mail.
	

2000-06-15  Aaron Weber  <aaron@helixcode.com>

	* C/usage-contact.sgml: Category stuff improved.

	* C/usage-calendar.sgml: Now covers how to add an event properly.

2000-07-17  Federico Mena Quintero  <federico@helixcode.com>

	* Makefile.am (SUBDIRS): Added the devel directory.

2000-06-28  Peter Williams  <peterw@curious-george.helixcode.com>

	* C/Makefile.am (SGML_FILES): Don't depend on the newly-removed
	devel-*.sgml files.

2000-06-16  Damon Chaplin  <damon@helixcode.com>

	* C/.cvsignore: added evolution-guide and evolution-guide.junk
	so we don't get the '? doc/C/evolution-guide' messages each time we
	do a cvs update.

2000-06-14  Aaron Weber  <aaron@helixcode.com>

	* C/usage-mainwindow.sgml: added sect on menubar, other minor changes.

	* C/usage-mail.sgml: Improved filter and vfolder
	description, and some minor changes from me and Kevin.

2000-06-07  Aaron Weber  <aaron@helixcode.com>

	* C/config-prefs.sgml: finished adding calendar prefs. screenshots.
	* C/fig/config-cal.png: new file (screenshot for above)
	* C/fig/config-mail.png: same
	
2000-06-05  Aaron Weber  <aaron@helixcode.com>

	* C/usage-calendar.sgml: Incorporated chgs from Kevin.
	
	* C/config-prefs.sgml: began total overhaul of structure and added
	content reflecting new prefs items.  needs LOTS more work.

	* C/usage-mail.sgml: changed some references to id's in the 
	config-prefs section.	

	* C/fig/config-mail.png: changed filename from config-prefs.png

2000-06-01  Aaron Weber  <aaron@helixcode.com>

	* C/config-prefs.sgml: filename was wrong, altered.

	* C/usage-mail.sgml: improved filter instructions, vFolder
	instructions.  still need work though.
	

	* C/usage-contact.sgml: added screenshot.

	* C/usage-calendar.sgml: added screenshot.

	* C/config-prefs.sgml: added screenshots, and now describes the
	actual prefs dialogs.

	* C/fig/config-camel.png: new (screenshot) file
	* C/fig/filter-druid.png: same
	* C/fig/vfolder-druid.png: same
	* C/fig/calendar.png: same
	* C/fig/contact.png: same
	* C/fig/vfolder-createrule-fig.png: same
	* C/fig/filter-new-fig.png: same
	* C/fig/config-camel.png: same

2000-06-01  Dan Winship  <danw@helixcode.com>

	* Makefile.am: recurse into the C directory

	* C/Makefile.am: Rules to build and install the docs. Mostly
	stolen from gnomecal. Only works if you have GDP stuff
	(http://www.gnome.org/gdp/) set up on your machine, but won't make
	the build fail if you don't.

2000-05-29  Aaron Weber  <aaron@helixcode.com>

	* C/usage-contact.sgml: incorporated kevins notes.
	* C/usage-mainwindow.sgml: incorporated kevins notes.

2000-05-27  Aaron Weber  <aaron@helixcode.com>

	* C/evolution-guide.sgml: added Kevin Breit to author and
	copyright.

	* C/apx-authors.sgml: Put app authors in a simplelist.

	* C/usage-mail.sgml: Removed USAGE-SETUP insertion, added xref to send
        users to config-setupassist chapter. This and the following changes 
	take setup druid coverage out of usage 
	section and put it in config section. 
	* C/config-setupassist.sgml: Added mail druid coverage from
	usage-setup.sgml.
	* C/usage-setup.sgml: Removed file. contents in
	config-setupassist.sgml.  
	* C/evolution-guide.sgml: Removed
	USAGE-SETUP entity (and file usage-setup.sgml.)

	
2000-05-26  Aaron Weber  <aaron@helixcode.com>

	* C/fig/mainwindow-pic.png: new file
	* C/fig/mail-druid-pic.png: new file
	* C/fig: New directory, for figure graphics.

	* C/apx-gloss.sgml: new file. glossary. thx. to kevin from chicago.
	
	* C/usage-setup.sgml: More accurate description of druid, and
	moved to mail section-- see usage-mail.sgml entry.  This is a new
	location for this entity, and it may move more later.
	

	* C/usage-mainwindow.sgml: altered description of starting
	evolution. added screenshot for main-window picture. 

	* C/usage-mail.sgml: added screenshots, added coverage of setup
	druid and put it into get-and-send section, which is probably not
	where it should stay.  Also started filter druid coverage and
	clarified examples, esp. in Bcc: section.

	* C/usage-contact.sgml: Clarified examples.

	* C/preface.sgml: rewording of "what is" and "about book" sections.

	* C/evolution-guide.sgml: added glossary entity APX-GLOSS, altered
	phrasing in part intros, changed order of Setup-assistant section.

	* C/config-prefs.sgml: changed wording, removed ref. to re-running
	setup assistant.

2000-05-18  Aaron Weber  <aaron@helixcode.com>

	* C/evo_book_0.1.sgml: removed.	

	* C/apx-authors.sgml: new file.
	* C/apx-bugs.sgml: same.
	* C/apx-fdl.sgml: same.
	* C/config-prefs.sgml: same.
	* C/config-setupassist.sgml: same.
	* C/config-sync.sgml: same.
	* C/devel-action.sgml: same.
	* C/devel-component.sgml: same.
	* C/devel-script.sgml: same.
	* C/evolution-guide.sgml: same.
	* C/preface.sgml: same.
	* C/usage-calendar.sgml: same.
	* C/usage-contact.sgml: same.
	* C/usage-mail.sgml: same.
	* C/usage-mainwindow.sgml: same.
	* C/usage-setup.sgml: same.
	* C/usage-sync.sgml: same.

2000-05-07  Dan Winship  <danw@helixcode.com>

	* Camel-Classes: sync

2000-04-16  Aaron Weber  <aaron@helixcode.com>

	* C/evo_book_0.1.sgml: new file (doc sgml)
	
	* C/ : New directory for doc sgml & graphics

2000-03-05  Christopher James Lahey  <clahey@helixcode.com>

	* white-papers/widgets/e-table.sgml: Added Miguel to the author
	list for ETable.

2000-03-03  Christopher James Lahey  <clahey@helixcode.com>

	* white-papers/widgets/, white-papers/widgets/e-table.sgml: New
	doc for the ETable widget.

	* ChangeLog: Created a ChangeLog file for the docs file and
	integrated the individual ChangeLogs.

2000-03-01  Dan Winship  <danw@helixcode.com>

	* ibex.sgml: Ibex white paper

2000-02-29  Federico Mena Quintero  <federico@helixcode.com>

	* calendar.sgml: Sections for the calendar user agent and the
	calendar client library.

2000-02-29  Dan Winship  <danw@helixcode.com>

	* camel.sgml: Reorg a bit more, make the <PRE> section narrower,
	add more references to graphics (the graphics themselves are
	still in beta), add a section on CamelStream.

2000-02-28  Federico Mena Quintero  <federico@helixcode.com>

	* calendar.sgml: Section for the personal calendar server.

2000-02-28  Dan Winship  <danw@helixcode.com>

	* camel.sgml: add Bertrand to authors, edit his additions

2000-02-28  bertrand  <bertrand@helixcode.com>

	* camel.sgml: add a blurb about camel offering
	uniform interface. needs style and grammar corrections. 
	Talk about virtual folders.
	Talk about lightweight messages
	Talk about IMAP. 

2000-02-28  Dan Winship  <danw@helixcode.com>

	* camel.sgml: Beginnings of a Camel white paper

2000-02-25  Federico Mena Quintero  <federico@helixcode.com>

	* calendar.sgml: New file for the Evolution calendaring white paper.
